/*
EasyDNNMailChimp CSS file

Instructions: To properly create theme the first ID selector (#EDMCBlogOneGray) must equal the name of the css file
(example: this file is called EDMCBlogOneGray.css and the first ID selector must called EDMCBlogOneGray).
 Names may be in its sole discretion,
 only important thing is  that the first ID selector is the same as css filename so the theme is correct.
 To quickly change the name of the first ID selector use the find / replace function in your editor.
*/

#EDMCBlogOneorangeJM
{
	padding: 15px 20px;
	clear: both;
	background: #FBAE2D url(images/ibc.jpg);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}


#EDMCBlogOneorangeJM input[type="text"]
{
	border: 1px solid #7D7D7D;
	display: block;
	float: left;
	clear: both;
	height: 29px;
	line-height: 29px;
	padding: 0 0 0 4%;
	width: 95%;
	margin-bottom: 3px;
	color: #3e3e3e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ececec;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

#EDMCBlogOneorangeJM a.btnsubscribe:link, #EDMCBlogOneorangeJM a.btnsubscribe:active, #EDMCBlogOneorangeJM a.btnsubscribe:visited
{
	background-position: center top;
	float: left;
	clear: left;
	background: #fff;
	height: 20px;
	line-height: 20px;
	border: solid 1px #fff;
	border-radius: 4px;
	padding: 0 10px;
	color: #FBAE2D;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 5px 0 0;
	text-decoration: none;
}

#EDMCBlogOneorangeJM a.btnsubscribe:hover
{
	background-position: center top;
	float: left;
	clear: left;
	background: #FBAE2D;
	height: 20px;
	line-height: 20px;
	border: solid 1px #fff;
	border-radius: 4px;
	padding: 0 10px;
	color: #fff;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 5px 0 0;
	text-decoration: none;
}


#EDMCBlogOneorangeJM.btnunsubscribe:link, #EDMCBlogOneorangeJM.btnunsubscribe:active, #EDMCBlogOneorangeJM.btnunsubscribe:visited
{
	background-position: center top;
	float: left;
	display: block;
	background: url(images/btnunsubscribeBOGray.png) repeat-x 0 0;
	height: 20px;
	line-height: 20px;
	border: solid 1px #fff;
	border-radius: 4px;
	padding: 0 10px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #fff;
	text-decoration: none;
	margin: 10px 0 0;
}

#EDMCBlogOneorangeJM.btnunsubscribe:hover
{
	background-image: url(images/btnunsubscribeBOGray_off.png);
	text-decoration: none;
}


#EDMCBlogOneorangeJM.title
{
	display: block;
	float: left;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3e3e3e;
	margin-bottom: 5px;
	font-weight: normal;
}
#EDMCBlogOneorangeJM.valid
{
	border: 1px solid #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff !important;
	background-color: #FF0000;
	clear: both;
	float: left;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#EDMCBlogOneorangeJMlabel
{
	/*display: block;
	float: none;*/
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3e3e3e;
	margin: 5px 0;
	line-height: 12px;
	display: inline !important;
}

#EDMCBlogOneorangeJMinput {
	/*display: block;
	float: left;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

#EDMCBlogOneorangeJM.radioscrb
{
	/*display: block;*/
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
}

#EDMCBlogOneorangeJM.chkbox
{
	display: block;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-bottom: 3px;
}

/***************Add in Version 2.0.***************************/


#EDMCBlogOneorangeJM.btnarchive:link, #EDMCBlogOneorangeJM.btnarchive:active, #EDMCBlogOneorangeJM.btnarchive:visited
{
	float: left;
	clear: both;
	display: block;
	color: #4B4B4B;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	margin-top: 10px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}


#EDMCBlogOneorangeJM.btnarchive:hover
{
	text-decoration: none;
}



/*Archive*/

#EDMCBlogOneorangeJM_a .Archive
{
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}


#EDMCBlogOneorangeJM_a .ArchiveTitle
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom:15px;
	display:block;
}

#EDMCBlogOneorangeJM_a .ArchiveGrid
{
	width: 400px;
}

#EDMCBlogOneorangeJM_a .Archive a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

#EDMCBlogOneorangeJM_a .Archive a:hover
{
	text-decoration:none;
}


#EDMCBlogOneorangeJM_a .Pager span
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
	
	}

#EDMCBlogOneorangeJM_a .Pager a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	
	}
	
	
#EDMCBlogOneorangeJM_a .Pager a:hover
{	
	text-decoration:underline;
	
	}
	
	

/***********version 2.5*************/

#EDMCBlogOneorangeJM.maincustomfields
{
    display:block;
    }

#EDMCBlogOneorangeJM.edmcgroupclass {
  margin-left: 10px !important;
}
#EDMCBlogOneorangeJM.edmcremovecheckbox .mark,
#EDMCBlogOneorangeJM.edmcremovecheckbox input {
  display: none;
}
#EDMCBlogOneorangeJM.edmcremovecheckbox label {
  font-weight: bold;
  font-size: 11px;
}